/* ======= platforms 3 glock ===== */
.container-forex-platform {
    padding-top: 60px;
    padding-bottom: 60px;
}

.platforms-row {
    display: flex;
    justify-content: space-between;
}

.platforms-row>* {
    margin-top: var(--bs-gutter-y);
}

.platforms-main-image {
    max-width: 780px;
    width: 100%;
    object-fit: contain;
    max-height: 420px;
    height: 100%;
    padding-right: 24px;
}

body[dir="rtl"] .platforms-main-image {
    padding-left: 24px;
    padding-right: 0;
}

.platforms-info-col {
    max-width: 416px;
    width: 100%;
}

.features-section {
    background: #f9fafb
}

.feature-content {
    box-shadow: 0 4px 16px 0 #00000012;
    padding: 40px 8px
}

.feature-title {
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 24px
}

.recommended-platform {
    overflow: auto;
    padding: 0;
    border-radius: 16px;
}

.platform-item,.recommended-platform {
    box-shadow: 1px 1px 8px rgba(96,96,96,.24),2px 2px 40px rgb(96 96 96/1%);
    margin-bottom: 12px
}

.platform-item:last-of-type {
    margin-bottom: 0
}

.platform-recommended-label {
    background: linear-gradient(90deg, #7CB13E -18.66%, #5D9F70 118.31%);
    color: #fff;
    font-weight: 500;
    text-align: center
}

.recommended-platform .platform-card {
    border-radius: 0;
}

.platform-card {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #ffffff;
    border-radius: 16px;
    padding: 36px 0
}

.new_platforms .trading_platforms {
    padding: 22px 0;
}



@media (max-width: 991px) {
    .platforms-row {
        flex-direction: column;
        align-items: center;
    }

    .platforms-main-image {
        padding-right: 0;
    }

    body[dir="rtl"] .platforms-main-image {
        padding-left: 0;
    }
}


@media (max-width: 575px) {
    .platform-card {
        padding: 16px 0;
    }

    .platforms-info-col {
        max-width: 100%;
    }
}

.plat_3div_tab .platforms_container {
    display: flex;
    flex-direction: column;
    width: 32%;
    border-radius: 4px;
    transition: 0.2s;
}

.new_platforms .trading_platforms {
    padding: 22px 0;
}

.trading_platforms {
    padding: 33px 0;
    position: relative;
    z-index: 1;
}

.trading_platforms.bg_green {
    cursor: default;
    pointer-events: none;
}

.plat_3div_tab .trading_platforms {
    text-indent: -9999px;
    border: 1px solid #ffffff;
    transition: 0.2s;
}

.plat_3div_tab .trading_platforms.bg_green {
    border: 1px solid var(--bs-success);
}

.plat_3div_tab .trading_platforms:not(.bg_green):hover {
    border: 1px solid var(--bs-success);
}

.plt_ntx_rec {
    font-size: 0.75rem;
    position: absolute;
    top: -18px;
    padding: 2px 15px 2px;
    text-indent: 1px;
    color: #ffffff;
    background: var(--ifc-blue-400);
    font-weight: bold;
    left: 8px;
    min-width: 116px;
    text-align: center;
}

body[dir="rtl"] .plt_ntx_rec {
    right: 8px;
    left: initial;
}

.plt_ntx_rec:before {
    border-left: solid 6px #ffffff;
    border-bottom: solid 9px transparent;
    border-top: solid 9px transparent;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}

body[dir="rtl"] .plt_ntx_rec:before {
    border-right: solid 6px #ffffff;
    border-left: none;
    right: 0;
    left: initial;
}

.plt_ntx_rec:after {
    border-right: solid 6px #ffffff;
    border-bottom: solid 9px transparent;
    border-top: solid 9px transparent;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
}

body[dir="rtl"] .plt_ntx_rec:after {
    border-left: solid 6px #ffffff;
    border-right: none;
    left: 0;
    right: initial;
}

.platforms_logo {
    width: 194px;
    height: 47px;
}

.donwload-device {
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
}

.plt_img_ntx {
    background-position: 0 -3px;
}

.plt_img_mt4 {
    background-position: -197px -5px;
}

.plt_img_mt5 {
    background-position: -390px -5px;
}

@media (max-width: 768px) {
    .plat_3div_tab .platforms_container {
        width: 100%;
    }
}


/*platforms 3 glock*/

.main-with-left .platform-card {
    padding: 20px 0;
}